uuid: c8a0601f-d7a6-4927-b31f-5d99b43ffb01
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - image.style.thumbnail
    - media.type.video
  module:
    - field_layout
    - image
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: _fnkUKwQYHkXO1Ngmq9nE6FqWUNAmkddOxAH1h5aiKg
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_video_file: true
  name: true
  uid: true
